load_sparse_binary {textTinyR} | R Documentation

## load a sparse matrix in binary format

### Description

load a sparse matrix in binary format

### Usage

    load_sparse_binary(file_name = "save_sparse.mat")

### Arguments

`file_name` | a character string specifying the binary file

### Value

loads a sparse matrix from a file

### Examples

    library(textTinyR)

    # load_sparse_binary(file_name = "save_sparse.mat")

[Package textTinyR version 1.1.3 Index]